Subject: Account Verification

From: "eBay Inc" <[email-masked]>
Date: Tue, 22 Aug 2006 10:11:03 +0600

Dear eBay member

Need Help?

As part of our security measures, we regularly screen activity in the

eBay system.We recently noticed the following issue on your account:

A recent review of your account determined that we require some

additional

information from you in order to provide you with secure service.

Case ID Number: PP-065-617-349

For your protection, we have limited access to your account until

additional security measures can be completed. We apologize for any

inconvenience this may cause.

Please log in to eBay to restore your account access as soon as

possible.

You must click the link below and fill in the form on the following page to complete the verification process.

Click
here to update your account

In accordance with eBay User Agreement, your account access will

remain

limited until the issue has been resolved. Unfortunately, if access to

your

account remains limited for an extended period of time, it may result

in

further limitations or eventual account closure. We encourage you to

log in

to your eBay account as soon as possible to help avoid this.

To review your account and some or all of the information that eBay

used

to make its decision to limit your account access, please visit the

Resolution Center. If, after reviewing your account information, you

seek

further clarification regarding your account access, please contact

eBay

by visiting the Help Center and clicking "Contact Us".

We thank you for your prompt attention to this matter. Please

understand

that this is a security measure intended to help protect you and your

account.

We apologize for any inconvenience.
Sincerely,

eBay Account Review Department

Announcements | Register | Safe Trading Tips | Policies | Feedback Forum | About eBay

Copyright © 1995-2006 eBay Inc. All Rights Reserved.

Designated trademarks and brands are the property of their respective owners.

Use of this Web site constitutes acceptance of the eBay User Agreement and Privacy Policy.